Forum Clubic

Pbme avec wmp version 11 - pbme de dll

Slt j’avais la version 10 mais j’ai voulu upgrader pour la 11béta
le truc c’est qu’avec la 10 il me disais que ma dll (wmploc si je me trompe pas) était pas de la bonne version mais je n’ais pas pu la changer.
Et la je ne peux pas lancer wmp car il me dit que la version de wmploc.dll est pas de la version attendu qui est 11.0.5358.4827
la je me galére je ne trouve pas la dll en question et je ne sais quoi faire

Merci d’avance de m’aider

je viens de suppr 2 dll et maintenant ça fonctionne (conseil d’un etudiant en informatique…)
quelle peuvent être les conséquences…

Tu as supprime lesqu’elles ?

Personne peut m’aidez ?